@charset "utf-8";
/* CSS Document */
/* ================= General 1024px - 768px ================= */
body{background:#fff; margin:0px; padding:0px; font:normal 13px/18px 'Roboto', sans-serif; color:#222;}

img{border:0;vertical-align:top;max-width:100%}
ul{list-style-type:none}

/* TITLE */
h1{display:block; font-size:30px; color:#2f2f2f; font-family: 'Roboto', sans-serif;  padding-bottom:5px; line-height:30px; text-transform:uppercase; font-weight:300;}

h2{font:300 22px/38px 'Roboto', sans-serif; display:block; color:#000;}
h2 b{font-weight:400; color:#2a8bed}

h3{font:400 20px/22px 'Roboto', sans-serif; display:block; color:#222;}
h3 b{color:#ccc; font-size:20px;}

.trans_eff{transition:all linear .3s; -webkit-transition:all linear .3s; -moz-transition:all linear .3s; -ms-transition:all linear .3s;}

.trans_eff2{transition:all linear .1s; -webkit-transition:all linear .1s; -moz-transition:all linear .1s; -ms-transition:all linear .1s;}

/* &&&&&&&&&&&&&&&&&&&&& HOME PAGE CLASSES &&&&&&&&&&&&&&&&&&&&&&& */
.wrapper{width:1024px;margin:auto; max-width:100%;}
.minmax{min-width:1150px;max-width:100%;}
.wrapper_inr{padding:8px 0px 0px 4px;}

#middle{width:100%; background:url(../images/mid-bg.png) no-repeat bottom center;margin-bottom:5px;}

.tp_hdr{ width:100%; padding:13px 0px 9px 0px; background:#000;}
.t_lft{ width:165px; float:left; margin:0px 0px 0px 5px; padding:0px; position:relative;}


.right-menu{ float:right; width:830px; height:auto;}
.t_rgt{float:left;  text-align:left; padding:0px; margin:0px 0px 1px 0px }
.logo_area{width:165px; height:90px; overflow:hidden;  z-index:999;}
.logo_area img{ display:block;}

.flag{ float:right; width:135px; margin-top:6px;}
.lang-txt{ width:100%;  padding:6px; font-size:14px; font-weight:600; border:1px solid #ccc;}
.lang-flag{ width:135px; height:auto; border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-top:none; margin-top:0px; position:absolute; z-index:99; background:#fff;}
.lang-flag a{ margin-bottom:5px; margin-top:3px; display:block; margin-top:5px; border-bottom:1px solid #ccc;}
.lang-flag a:nth-child(4){border-bottom:none;}
.txt-lang{ font-size:13px; font-family:"open Sans"; color:#333; text-align:left; display:inline-block; padding-left:20px;}
/*flag-end*/


/* TOP 1 ENDS */
/* nav classes */
.menu-bg{ width:100%; background:url(../images/menu-bg.jpg) repeat-x center top;}
.nav-sect{ margin:0px;}
.topmenu{width:100%; padding:0;list-style:none;  font:15px/25px 'Roboto', sans-serif; color:#000;text-transform:uppercase;}
.topmenu li{padding:0; margin:0px; list-style:none; display:block; float:left;position:relative;}
.topmenu li>a{display:block; transition:all linear .3s;background:#dadada;color:#323232;
-webkit-transition:all linear .3s; -moz-transition:all linear .3s; -ms-transition:all linear .3s;  text-align:center;}
.topmenu a{padding:30px 15px 10px 15px;margin-left:2px;color:#222;
-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;}
.topmenu li:hover>a{color:#fe0000;text-decoration:underline;}
.topmenu li>a:hover, .topmenu li>a.act{color:#fe0000;text-decoration:underline;}

ul.topmenu li> div a{display:block; text-align:left; font:12px/28px'Roboto', sans-serif;color:#000; border-bottom:1px dotted #ccc;  padding-left:10px;padding:5px 10px;-webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;}
ul.topmenu li> div a:hover,ul.topmenu li> div a.act{color:#fe0000; background:#e4e5e5;}
ul.topmenu li div{display:none; width:210px; position:absolute; z-index:999; left:0; top:65px;  border:1px solid #ccc;background:#eee;
-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
ul.topmenu div.first_menu{background:#000; width:225px; padding:2px;} 
.nav_mob{height:auto; width:100%}
.nav_mob .navlink{display:none; position:absolute; right:0; top:0px; padding:7px; cursor:pointer; z-index:999;transition:all .5s linear; -webkit-transition:all .5s linear; -moz-transition:all .5s linear; -ms-transition:all .5s linear;}
.nav_mob .navlink:hover{background:#eee;}

.banner_area{width:100%;margin:0px;padding:0; z-index:9;position:relative;}
.inr-banner_area{ width:100%; height:100%; margin:0px auto; display:block;text-align:center;background:url(../images/baner-inr1.jpg) no-repeat}
.inr-banner_area img{ width:100%; height:auto; display:block;}
.inr-banner_area h1 { font-size:2.8em; color:#fff !important; padding:1.3em 0em 1.3em 0em; text-align:left;}
.banner_top-strip{width:100%;position:absolute; bottom:-5px;}
.banner_top-strip img{width:100%;}

.banner_top-strip p{}

ul.blk-wht-outer{width:100%;list-style:none; position:relative;}
ul.blk-wht-outer{ margin-bottom:-45px;}
ul.blk-wht-outer li{width:25%;float:left;padding:20px 0 0 0;}
ul.blk-wht-outer li img{width:100%;}

ul.blk-wht-outer li .btn-box a{font-size:12px; background:#868686;padding:6px 8px;color:#eee;}
ul.blk-wht-outer li .btn-box a:hover{background:#666;color:#eee;}

ul.blk-wht-outer li .blk000{background:#11171b;margin:20px 0 0 0;padding:10px 10px 20px 10px;}
ul.blk-wht-outer li .blk000 h3{font-size:18px;color:#eee;line-height:25px;padding:10px 0;}
ul.blk-wht-outer li .blk000 p{font-size:13px;color:#9d9d9d;line-height:20px;padding-bottom:20px;}

ul.blk-wht-outer li .whtfff{background:#dadada;margin:0 0 20px 0;padding:10px 10px 20px 10px;}
ul.blk-wht-outer li .whtfff h3{font-size:18px;color:#222;line-height:25px;padding:10px 0;}
ul.blk-wht-outer li .whtfff p{font-size:13px;color:#5e5e5e;line-height:20px;padding-bottom:20px;}


/* MIDDLE SECTION ENDS*/

/* FOOTER STARTS  */
footer{padding:50px 0px 0px 0px;background:#d43232;}
.ft-bg1{background:#363636 url(../images/ft-bg.jpg) no-repeat center top;padding-top:24px;}
.ft-bg2{ background:#000;}
footer h3{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#fff; border-bottom:3px solid #ff6e0e; display:inline-block; text-transform:uppercase; font-weight:300; }
.ft_links{ color:#fff;}
.ft_links a{background:url(../images/ft-dots.png) no-repeat 0px 9px; display:block;  font-size:14px; color:#fff; line-height:21px; text-align:left; font-weight:300; padding:2px 10px 2px 10px;font-family: Arial, Helvetica, sans-serif;}

.ft_links a:hover{color:#c1691f; text-decoration:underline; background-position:0 -15px;}

.foot_l{ float:left; width:363px; margin:0 0 0 9px}
.foot_r{ float:right; width:562px; margin:0px 7px 0 0px; text-align:right;}
.foot_r .bx_1{ width:76%; display:block; float:left;}
.foot_r .bx_2{float:right; display:block; width:24%;}
.foot_r .logbtn{ background:#c1691f;  width:100%; text-align:center; margin-bottom:2px;}
.foot_r .logbtn a{ display:block; color:#fff; text-align:center; text-transform:uppercase;padding:6px 9px;}
.foot_r .logbtn a:hover{ background:#e34803;}

.soc_links{margin:19px 0 21px 0;}
.soc_links a{width:33px; height:34px; display:inline-block; background:url(../images/socl-ntwrks.png) no-repeat left top; margin-right:4px;}
.soc_links a:hover{background-position:left bottom;transition:all linear .2s; -webkit-transition:all linear .2s; -moz-transition:all linear .2s; -ms-transition:all linear .2s;}
.soc_links a.two{background-position:-40px top;}.soc_links a.two:hover{background-position:-40px bottom;}
.soc_links a.three{background-position:-80px top;}.soc_links a.three:hover{background-position:-80px bottom;}
.soc_links a.four{background-position:-119px top;}.soc_links a.four:hover{background-position:-119px bottom;}

.ftr-mid{border:1px solid #dd5b5b; border-width:0 1px;text-align:center}

ul.ftr-colm-lt{width:100%;}
ul.ftr-colm-lt li{width:95%;float:left;padding-top:8px;text-transform:uppercase;}
ul.ftr-colm-lt li a{font-size:13px;color:#fff;}
ul.ftr-colm-lt li a:hover{color:#fff; text-decoration:underline;}

.socl-icn a{padding:5px;margin:0 5px 0 0;}

ul.ftr-3circle{display:inline-block;}
ul.ftr-3circle li{width:143px;height:143px;background:#fff;text-align:center;display:inline-block;margin:0 7px; padding-top:25px;
-webkit-border-radius: 50%; float:left;-moz-border-radius: 50%;border-radius: 50%;}

ul.listbult{list-style:disc;}
ul.listbult li{padding:7px 0 0 8px; margin-left:20px;}

/* FOOTER ENDS  */

/* gallery classes */
.gallery ul{margin:0; padding:0; list-style:none;}
.gallery ul li{margin:0 25px 20px; padding:0; list-style:none; float:left; width:19%}
.gal_tb{width:192px; height:140px; border:6px solid #f8f8f8; overflow:hidden; position:relative; margin:auto; box-shadow:0 0 3px rgba(0,0,0,.4)}
.gal_tb figure{width:192px; height:140px; display:table-cell; vertical-align:middle}
.gal_tb figure img{display:block; margin:auto;}
.gal_tb .pic_ttl{position:absolute; z-index:1; left:0; bottom:-50px; background:#000; background:rgba(0,0,0,.7); width:100%; text-align:center; font:bold 13px/16px 'Droid Sans',Arial, Helvetica, sans-serif; padding:8px 0px; color:#fff; display:block; -ms-transition:all .3s linear; -moz-transition:all .3s linear; -webkit-transition:all .3s linear; transition:all .3s linear;}
.gal_tb:hover .pic_ttl{bottom:0px;}
.play{position:absolute; z-index:2; left:35%; top:30%;}
.video{width:640px; height:390px; border:10px solid #000; margin:50px auto 0; overflow:hidden}

.gal-catgry ul{margin:0; padding:0; list-style:none;}
.gal-catgry ul li{width:243px; min-height:240px; border:6px solid #f8f8f8; overflow:hidden; position:relative; margin:auto; box-shadow:0 0 3px rgba(0,0,0,.4);text-align:center; display:inline-block; margin:0 3px;}
.gal-catgry ul li img{width:100%;margin-bottom:10px;border:1px solid #ccc;}


/* sitemap classes */
.sitemap a{display:block; float:left; width:32.3%; text-align:center; font:bold 16px/24px 'Open Sans', Arial, Helvetica, sans-serif; color:#333; background:#f1f1f1; padding:5px 0px; margin:5px .5%; box-shadow:0px 2px 2px rgba(0,0,0,.5)}
.sitemap a:hover{background:#333; color:#fff;}

/* form area classes */
.form_area{width:60%; margin-top:20px; color:#888; float:left}
.form_area .w50{width:50%; float:left}
.form_area p.w50 b, .form_area label{display:block !important;}
.form_area input[type=text]{width:90%; padding:8px; display:block}
.form_area select{width:96.2%; padding:8px;}
.form_area textarea{width:95%; padding:8px;}


.button-style{background:#333;color:#fff;cursor: pointer;font: 14px "Open Sans",sans-serif;padding: 8px 15px;text-align: center;text-decoration: none;transition: all 0.2s linear 0s;}
.button-style:hover {background:#f00;color:#fff;}

.frm-tbl td{ padding:0 0 10px 0;}

.sitemap-list {
}
.sitemap-list ul {
    margin: 10px 0 0;
    padding: 0;
}
.sitemap-list ul li {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #d7d4d4;
    border-radius: 5px;
    float: left;
    list-style: outside none none;
    margin: 5px 20px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 400px;
}
.sitemap-list ul li a {
    color: #131313;
    font: 15px/34px Open Sans,sans-serif,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.sitemap-list ul li:hover {
    background: none repeat scroll 0 0 #e6e5e5;
    color: #131313;
}
.sitemap-list ul li a:hover {
    color: #131313;
}

.sitemap-list h5 {
    color: #000;
    font-size: 21px;
    font-weight: bolder;
    line-height: 21px;
    text-transform: uppercase;
}

.table-data th{background:#e9e9e9;padding:15px;border-color:#999;border-style:dotted;}
.table-data td{padding:15px;border-color:#999;border-style:dotted;}
.table-data tr:nth-child(odd) td{background:#f7f7f7;}
.table-data tr:nth-child(even) td{background:#fcfcfc;}
.table-data tr:hover td{background:#eee!important;}

.contact-tbl td{padding:0 0 10px 0;}


.fluid_container {width:100%; height:368px; }
.fluid_dg_caption {top:37%; display: block;position: absolute;width: 100%;}
.txt-shado{font-size:40px; color:#ffffff; line-height:40px; font-weight:500}
.txt-shado2{font-size:40px; line-height:40px; color:#c7df29; margin-top:5px; font-weight:300}
.txt-shado3{font-size:30px; line-height:30px; color:#ffffff;margin-top:5px; font-weight:300}
.txt-shado4{font-size:40px; line-height:40px; color:#c7df29; margin-top:10px; font-weight:300}
.txt-shado5{font-size:30px; line-height:30px; color:#ffffff; margin-top:8px; font-weight:300}
.weight700{font-weight:700}
.weight400{font-weight:400}


/*********************************** Responsive CSS **************************************/
@media only screen and (max-width: 1151px)
{ .fluid_container {width:100%; height:258px !important; }
.fluid_dg_caption {top:15%;display: block;position: absolute;width: 100%;}
.txt-shado{font-size:30px; color:#ffffff; line-height:28px; font-weight:500}
.txt-shado2{font-size:30px; line-height:20px; color:#c7df29; margin-top:5px; font-weight:300}
.txt-shado3{font-size:20px; line-height:18px; color:#ffffff;margin-top:5px; font-weight:300}
.txt-shado4{font-size:30px; line-height:24px; color:#c7df29; margin-top:10px; font-weight:300}
.txt-shado5{font-size:20px; line-height:18px; color:#ffffff; margin-top:8px; font-weight:300}
.weight700{font-weight:700}
.weight400{font-weight:400}}





/* ================= Tablet (Portrait) 768px - 959px ================= */
@media only screen and (max-width: 999px)
{
h2{ text-align:center;}
table{ width:100%;}
.right-menu {float:none; width:100%;}
.flag{margin-top: -163px;}
/* menu */	
.topmenu a{ padding:30px 19px 10px 19px;}
.t_lft{float:none; margin:0px; text-align:center; display:inline-block; width:100%;}
.logo_area{margin:0 auto;}

/* wrapper */
.wrapper{ width:98%; margin:auto;}

/* footer */
footer{ padding-top:10px;}
ul.ftr-colm-lt{ width:auto;}
.ftr-mid{ width:100%; margin-top:20px;}	
.ftr-fl-links{ width:100%; margin:0; padding-left:125px;}	
.ftr-follow-us{ width:100%; margin-top:20px; margin-bottom:20px; text-align:center;}

/* footer links */
ul.ftr-colm-lt li{width:auto; display:inline-block;}
ul.ftr-colm-lt li a{ margin:0 10px 0 0;}

/* products */
.gallery ul li{ width:26%;}	
	
/* gallery */
.gal-catgry ul li{ width:242px; margin:0 3px 10px 2px;}

/* contact us */
.res-contact-dtl{ width:70%; margin-bottom:20px;}
.res-gmap{ width:100%; text-align:center; padding:0;}
.contact-res-mob{ margin:auto; text-align:center !important; width:518px; float:none; border:none;}
.contact-res-mob img{border:1px solid #ddd}
.contact-rgt{ width:100%;}

/* inquiry */	
.res-form-area{ width:80%; margin:auto; padding-left:0;}	
	
.inr-banner_area h1 { font-size:2.2em; color:#fff !important; padding:1.4em 0em 1.4em 0em; text-align:left;	
	
}

 
.fluid_container {width:100%; height:210px !important; }
.fluid_dg_caption {top:15% !important;display: block;position: absolute;width: 100%;}
.txt-shado{font-size:30px; color:#ffffff; line-height:28px; font-weight:500}
.txt-shado2{font-size:30px; line-height:20px; color:#c7df29; margin-top:5px; font-weight:300}
.txt-shado3{font-size:20px; line-height:18px; color:#ffffff;margin-top:5px; font-weight:300}
.txt-shado4{font-size:30px; line-height:24px; color:#c7df29; margin-top:10px; font-weight:300}
.txt-shado5{font-size:20px; line-height:18px; color:#ffffff; margin-top:8px; font-weight:300}
.weight700{font-weight:700}
.weight400{font-weight:400}


}


/* ================= Mobile (Landscape) 480px - 767px ================= */
@media only screen and (max-width: 767px) 
{
.right-menu {float:right; width:100%;}	
.mob_shower{display: block;}
.t_lft{width:165px; float:left; margin:0px 0px 0px 5px; padding:0px; position:relative;}
/* menu */
.topmenu li{ float:none; border-bottom:1px solid #ccc;}
.topmenu a{ border-radius:0; padding:10px 23px 10px 7px; text-align:right !important; margin-left:0;}
.topmenu li>a:hover, .topmenu li>a.act{ text-decoration:none; color:#000; font-weight:700;}



/* banner */
.fluid_container{ width:100%; }
.fluid_dg_caption{ top:1% !important;}
.fluid_dg_caption p{ font-size:1.1em !important; line-height:10px;}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul{ left:36.5% !important; bottom:0 !important;}	
	
/* cstm content */	
ul.ftr-3circle li{ margin:0 5px;}
ul.blk-wht-outer li{ width:50%;}

/* product */
.gallery ul li{ width:35%;}

/* gallery */	
.gal-catgry ul li{ width:213px;}

/* table */
.frm-tbl tr td{ display:inline-block; width:auto;}
.contact-tbl tr td{ display:inline-block;}
/* table */
input[type="text"]{ width:422px !important;}
textarea{ width:422px !important;}
select{ width:422px !important;}

/* thankyou */
.res-thank-you{ width:100%; text-align:center;}
.res-thank-img{ width:100%; text-align:center; float:none;}
.res-msg{ width:100%; text-align:center;}

.fluid_container {width:100%; height:140px !important; }
.fluid_dg_caption {top:20%;display: block;position: absolute;width: 100%;}
.txt-shado{font-size:40px; color:#ffffff; line-height:28px; font-weight:500}
.txt-shado2{font-size:40px; line-height:40px; color:#c7df29; margin-top:5px; font-weight:300}
.txt-shado3{font-size:20px; line-height:20px; color:#ffffff;margin-top:5px; font-weight:300}
.txt-shado4{font-size:40px; line-height:40px; color:#c7df29; margin-top:10px; font-weight:300}
.txt-shado5{font-size:20px; line-height:20px; color:#ffffff; margin-top:8px; font-weight:300}
.weight700{font-weight:700}
.weight400{font-weight:400}

	
}


/* ================= mobile (landscape) 515 ================= */
@media only screen and (max-width: 515px)
{
.table-data{ width:100%;}
.table-data td{ padding:10px;}	
	
/* wrapper */	
.wrapper{ width:100%;}	
	
	
/* menu */
.topmenu li{ float:none; border-bottom:1px solid #ccc;}
.topmenu a{ border-radius:0; padding:10px 23px 10px 7px; text-align:right !important; margin-left:0;}
.topmenu li>a:hover, .topmenu li>a.act{ text-decoration:none; color:#000; font-weight:700;}
.nav-sect{ float:none;}
.t_rgt{ width:100%;}

ul.topmenu li div{ width:100%; position:static;}

/* res nav */
.mob_shower{display: block;}
.mob-nav{ display:block; padding:30px; background:url(../images/nav-icon.png) no-repeat center center; position:absolute; top:6%; right:3%;}

/* form */
.res-form-area{ width:95%;}	

/* products */	
.gallery ul li{ width:39%;}
section{ padding:0 10px;}
.gal-catgry ul li{ width:232px;}


/* footer */
.ftr-fl-links{ padding-left:0px;}
ul.ftr-colm-lt{ clear:both; display:block; text-align:center; float:none;}
ul.ftr-colm-lt li{ float:none;}	
	
/* sitemap */	
.res-sitemap{ padding:0px;}
.sitemap-list h5{ margin-top:10px;}
.sitemap-list{ margin:0; text-align:center;}
.sitemap-list ul li{ width:93%;}
	
	/* thankyou */
.res-thank-you{ width:100%; text-align:center;}
.res-msg{ width:100%; text-align:center;}
.inr-banner_area h1 { font-size:2.2em; color:#fff !important; padding:1.1em 0em 1.1em 0em; text-align:left;}
.fluid_container {width:100%; height:300px !important; }
.fluid_dg_caption {top:20%;display: block;position: absolute;width: 100%;}
.txt-shado{font-size:30px; color:#ffffff; line-height:28px; font-weight:500}
.txt-shado2{font-size:30px; line-height:20px; color:#c7df29; margin-top:5px; font-weight:300}
.txt-shado3{font-size:20px; line-height:18px; color:#ffffff;margin-top:5px; font-weight:300}
.txt-shado4{font-size:30px; line-height:24px; color:#c7df29; margin-top:10px; font-weight:300}
.txt-shado5{font-size:20px; line-height:18px; color:#ffffff; margin-top:8px; font-weight:300}
.weight700{font-weight:700}
.weight400{font-weight:400}

}


/* ================= Mobile (Portrait) below 480px  ================= */
@media only screen and (max-width: 479px)
{
/* mob nav */
.mob-nav{ top:4%; right:3%;}

/* banner */
.right-menu {float:right; width:100%;}
.flag{ margin-top:0px;}
.fluid_container {width:100%; height:90px !important; }
.fluid_dg_caption {top:20%;display: block;position: absolute;width: 100%;}
.txt-shado{font-size:30px; color:#ffffff; line-height:28px; font-weight:500}
.txt-shado2{font-size:30px; line-height:20px; color:#c7df29; margin-top:5px; font-weight:300}
.txt-shado3{font-size:20px; line-height:18px; color:#ffffff;margin-top:5px; font-weight:300}
.txt-shado4{font-size:30px; line-height:24px; color:#c7df29; margin-top:10px; font-weight:300}
.txt-shado5{font-size:20px; line-height:18px; color:#ffffff; margin-top:8px; font-weight:300}
.weight700{font-weight:700}
.weight400{font-weight:400}

.inr-banner_area h1 { font-size:1.8em; color:#fff !important; padding:1.0em 0em 1.1em 0em; text-align:center; }

/* products */
.gallery ul li{ width:82%;}

/* table */
input[type="text"]{ width:269px !important;}
textarea{ width:269px !important;}
select{ width:269px !important;}

.frm-tbl tr td{ display:inline-block; width:auto;}
.contact-tbl tr td{ display:inline-block;}
.table-data td{ display:inline-block; width:100%;}

/* gallery */
.gal-catgry ul li{ width:279px;}

/* shortlinks */
ul.blk-wht-outer li{ width:100%;}

.fluid_container {width:100%; height:300px; }


/* footer */
ul.ftr-3circle li{ width:93px; height:93px; margin:0 3px;}
ul.ftr-3circle li a{ color:#fff; padding:2px 0 0 0;}
.ftr-follow-us{ margin-top:30px;}	

.banner_top-strip{ bottom:-9px;}	
	
/* thankyou */
.res-thank-you{ width:100%;}
.res-msg{ width:100%; text-align:center;}
	
	
}




/* Tab 960px - 768px */
@media only screen and (max-width: 979px){
.fullwidth{ width:100%; float:none;}	
.mob_only{display:none}.tab_only{display:block}.des_only{display:none}.des_hider{display:block;}
.tab_hider{display:none;} .tab_c{text-align:center;}
.mob_shower{display: block;}

/* floating classes */
.float_none_tab{float:none !important}
.float_2 li{width:100%; float:none}
.float_3 li{width:33.333333%;}
.float_4 li{width:25%;}
.float_5 li{width:33.33333%;}
}
/* Mobile 480px - 767px */
@media only screen and (max-width: 767px) {
.mob_pc{max-width:98%;}	
.mob_only{display:block !important}.tab_only{display:none}.des_hider{display:block;}
.mob_hider{display:none;}.mob_shower{display:block;}.mob_c{text-align:center;}
/* floating classes */
.float_none_mob{float:none !important}
.float_2 li, .float_3 li{width:100%; float:none}
.float_5 li, .float_4 li{width:50%;}
}

/* Mobile Below 480px */
@media only screen and (max-width: 479px) {
.mob_only_s{display:block;}.mob_hider_s{display:none;}
}

















